{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e574b296655cfb0ca5180ec6eee3c95d122b0906736d3ca7e3ce19e0f297f0c9",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f781077e7720280e35559f441ce261a51a9bdf2ebe41e915d4c74d73f5f4985b",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "3f5e916afa249c46d2170ce10fceb4260d8fb487194b7fde89fac3ceec653f3b",
      "size_in_bytes": 10449
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "9b85a4e9e3b2f76c8963cee05409109e7faa9d16f4be5fefdb3b26c748605dfa",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "2989ef307c839413276ef59b57ad4b546d73a975b6b72a3525c542482d96b009",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.6.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4315419b6bca7364b97a425177e107597d99a0e647114588d848a34ac9c326f",
      "size_in_bytes": 3740
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e6241f932383a2625a7658fd9a11fa27b55df4f0c6986ec6a2388a46cf5dc8fb",
      "size_in_bytes": 3299
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/h5py_warnings.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9e8fb6c18ab99ba85f6ff71afaae7baab36e0aba9198648b0a7943534390c58f",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/ipy_completer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "76894e8fae6cf88a5bdea9a5a3fa76581ace014a0e867869c9e29e5134bce072",
      "size_in_bytes": 3825
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b1db3869ae17d372b139b390b877b895ddce83f16b4ee02fa0e2a5edc55df3b5",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_conv.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "e38e4511c46e394bff541ec79a3e152f39e9bd0e97c9b6a8175febc9f7abf452",
      "size_in_bytes": 182464
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_errors.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "132697e13a917631a38c2228aed8f4f8233e3790a746c053b574ff264eca4a1e",
      "size_in_bytes": 52564
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "47ab22656040a51986ace9318bc90d2b16741dca7632278cfb41015b06e9eef7",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ce368ab73f3f9fae47b09a98c936f526e8b838b3e708d19dfbf53380862b0f1d",
      "size_in_bytes": 333
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/attrs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f3c4de81319ad4976c05e053cad2e5b5e2f05c16e07b07a87a2026b157450412",
      "size_in_bytes": 7641
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "272ddfedc9b6b07801bef7d28fb5ca509dc1b5f8781cd48d3e81de97dd0c4b8f",
      "size_in_bytes": 16440
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5e469efdff6ca95285a4db6b72b0acde89d28e6e355c2b4c747f5dd1f67e98f5",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/dataset.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a35bbae02c1eb49ea393fbb8d441554268ff5682e1c10d6ba76c83ebe12cc464",
      "size_in_bytes": 30833
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/datatype.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "35ad56a71f975dd0b730d71332854150ceb67c35159ccc2f3977c1405639d656",
      "size_in_bytes": 1693
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/dims.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0a1ab026fc2f948fb589a0a995a6fb5ab34028022f7062c7d1f59e4e2935b0d0",
      "size_in_bytes": 6584
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/files.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4e8c2d485a2479f249660e23b8f1a51652355f9dea007b73665608d39e70afc4",
      "size_in_bytes": 18187
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/filters.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b0931d9a6621d83b742c292223973ca6a6f4d1bc46736bd511ba69fa9a5e2d5c",
      "size_in_bytes": 9887
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/group.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e133d8f05d777716974d2ee6adca8ac5cde6c0a3f65a364e982c575f8199f730",
      "size_in_bytes": 22670
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/selections.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f467a104d79ba3bd86fa776fb0cea30d7e15b19509059d70409d0f17feac05e9",
      "size_in_bytes": 14117
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/selections2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "91cb5daaf538185a01908bd9a1f9cb9e32f6463af0fbf205a2ce0f2151fa4dee",
      "size_in_bytes": 2679
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/vds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a469945ec37db57fbd5bea71b1a46c164ff6223a7673565d26f3597d86d618f2",
      "size_in_bytes": 7629
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "47949f82294a268b19bbd1f7b51a8bc8a2b881b62bcc5f46649422ec165e036c",
      "size_in_bytes": 10344
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "a0a95847042e57519e17695df99b6d7cd8fb9137f19a3ef090656fe5d6046f34",
      "size_in_bytes": 14843
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "7e3a835f2ae1cabb4b4d2dac2149bbd41ef73438d23607b66ef129c539473d97",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "0c94d83c1a002765655bd616595ac91b2d792aac0372bf98bafcb66cdb9d4594",
      "size_in_bytes": 39796
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "4f180042d12b5deab187ac32284591582655486890ffe75d44f8e13d58b83d0e",
      "size_in_bytes": 1562
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "41a3f69db05561c9d383d9ad2ad40ca269a9318aec81b3d7b7865b042bde0fb2",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "671e8e2f748918d7a9c2aa482aaa6e08613f6f833810466056576432ef8d85f8",
      "size_in_bytes": 21326
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "bd5b63436d8e5a930695eeae5d293f4dbc2f99dac897a033eed13cbf47c6b3a9",
      "size_in_bytes": 13857
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "ee34dec884ad85ad5df5d8a993d85eb5a5c57b6772cb4ddeedf90eafaaefcb6f",
      "size_in_bytes": 24880
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "a459cbc21633668689068137e0ae8f8fef09953e3943af74dd2b02f70fed1f69",
      "size_in_bytes": 14486
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "46b0f47b432c68a7f9964070fad9ccf80768ca7e747873fa85b67e8aabafac41",
      "size_in_bytes": 2731
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/vds.py",
      "path_type": "hardlink",
      "sha256": "e6b4338d08e300daf673f74704324e0e16c7ac36765074fd73705f52861aa065",
      "size_in_bytes": 9369
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_objects.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "1e1eb782ad29a02b16d8a9b7d8fdff32d7f8fe43a8a86afa4369c43e5bc0ef04",
      "size_in_bytes": 123748
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_proxy.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "e63e02902c67a5869d240cd950fffb8065a63031bcb26c8796db124745797482",
      "size_in_bytes": 48772
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_selector.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "295c5dfe75f3c1f59ba87f4b19ecb3516c005267af43bcee71d013b9293adb04",
      "size_in_bytes": 154056
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/defs.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "2c04fac6d7de30050fdb4e035cb04c33b11c6f4068ec425657464ecb6b418b57",
      "size_in_bytes": 305744
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "fa0f1346842fcbd5468c7ac2cdc4d33b8d9a8af79959732dd3f653ea8e70ecb4",
      "size_in_bytes": 105760
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5a.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "1c3d31980062cd2ca62b34ae30a84abfd68f2ec5dcd213c6dc439aaf32bbe754",
      "size_in_bytes": 124184
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5ac.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "5369b97dfd1d4553d3cd0a6a817a88241a19fba850aa757552d7ab6db4858110",
      "size_in_bytes": 47228
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5d.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "79236f28fa9ba09662fbffd3b02e2af6e5917006f6093fe6e2b3b5e33b755be7",
      "size_in_bytes": 141896
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5ds.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "524e9d5986f20bf14da4fdc950e448232aec7f11501529cb507713679c5fe70b",
      "size_in_bytes": 78584
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5f.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "a684dc4d5ebfc2c14c28b5868eecedc4456b96ae7b1b8d5a154642d2bdc48b88",
      "size_in_bytes": 137816
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5fd.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "1ba4be17bcd5de6d19d506aee89db823671878b9cdd1f77b11a33b33e97e596d",
      "size_in_bytes": 157876
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5g.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "eefb536c38db66c64f1a197e9d7fbf9eb25b40f91a8cd6b62ec1e863c0955e2b",
      "size_in_bytes": 154412
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5i.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "6affa28efca34f1fd552a896c95c96bc378e611ff819ce3e93f5de02e07fb20d",
      "size_in_bytes": 55664
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5l.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "a3298f0750108f3c09e1fd158784ade6ffbc2672e4c65042fce197a47200c53d",
      "size_in_bytes": 98284
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5o.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "8f817015185346961c8fa6b63a1a288ee90bcaae0bc526838fa802e9ee454d3a",
      "size_in_bytes": 110064
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5p.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "e7721b74e702401df4db4f96c5631587ce635231fb6c70acc6938543d67e1eb3",
      "size_in_bytes": 350440
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5pl.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "941b5a0b7d2a3142d95ea47291acda8e6f01a9ea99de61760aa60e4c2f1564e9",
      "size_in_bytes": 34764
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5py_warnings.py",
      "path_type": "hardlink",
      "sha256": "6cd3eeef058fb75c4b559541fa5a72708a0cbb1d6470d7da29fe0d13bf1d2bdd",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5r.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "b6a067f44b4dadc313d4ef72907ede0f16972ee621bd1167817a8f2726b2d005",
      "size_in_bytes": 62716
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5s.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "24b43bd679e9891bd12b3cb6d8f10c00f93e7eae7c6c93de9bc43fcdf43f8c59",
      "size_in_bytes": 109144
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5t.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "5932ff4e83c69c27eb2f5611ea271db4b7eeee8121ce92aa10acd884714d7c96",
      "size_in_bytes": 438960
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5z.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "770bd08bab6e03af201010c33cef1c09e915ef9a7aec0021a4f8902ab0983020",
      "size_in_bytes": 51404
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "42247e4a341832cdb47975484d1f77b4959648bdc3059053ba3ab5b056bec077",
      "size_in_bytes": 3642
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "acf3066155b8919a7a802ebda7c540668ac00aba6bd0ba18d3cb397e1a90a5e0",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "41daff487e1869bb1982878231b196af8c49e6c97b72729ca59dbd7667d38b07",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6ed69abc69a692a60150cbbdd3b62809e2c1edf52805cb181d3a62a4356c4896",
      "size_in_bytes": 6231
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/conftest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d8bc3c50a5e14d6842774ca877740851150999923244824dbe7d352af40da1a4",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_attribute_create.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "98d8dad676fd4537b58caad85828516a661e7d30aeedec276a76769baa7646a3",
      "size_in_bytes": 2628
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_attrs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "582f357ddfbf5533ec73ca59e3df93b3ccb3c0e28039ddc2d9c78f06fc771538",
      "size_in_bytes": 10883
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_attrs_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4b61b0a7c2ecc352db5696a222b638492a2901fa004e9a125af45ade8b6f1a6d",
      "size_in_bytes": 9132
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "32b8669474e0737f06d5ebe5cef7b3ef4a92714a66b561afec05efdb52f36fe8",
      "size_in_bytes": 5030
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_big_endian_file.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c3fa84e0c2fc765004a54268ceeb434fe43f569ff6a8318705bd357169336c7d",
      "size_in_bytes": 1706
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_completions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "288f742b24e4f790a5e718922d9e52a53f04ea41714656f0dd7602e68686bea1",
      "size_in_bytes": 1223
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dataset.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b22220943046799b9af01ca7a6d878aa21db78f2a4fab6fe641e83281ce6b40c",
      "size_in_bytes": 67872
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dataset_getitem.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1881662942b69f91e28f8d9da64ffb5b056f75ee03b4246a1d9feda3ef58508b",
      "size_in_bytes": 22883
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dataset_swmr.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ea2ad0ee2127f762a719a441735bb1c5897432b21e597dcdb278383bfab5a711",
      "size_in_bytes": 6797
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_datatype.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "723dc0846b56ad3c9208de9d4d700fe5e4c96cfb830aecaf358fb4df84ce8b4f",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dimension_scales.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "47f4f1d4ab926688b3aeeb3af6c509d71737b02606b5714fe2b2ab1923d5c649",
      "size_in_bytes": 9555
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dims_dimensionproxy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e425110ee2b3b199685f09a021af85883a902a4d56a8d9a193639b75a825ac88",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dtype.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b21c89bacf83bdc93552176bb88052fdc0ce93b9d0086ef3bca90cebc9747d6c",
      "size_in_bytes": 16800
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_errors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "69f14e1c4a5874262bb1c3514e0c46a23782a4ce244366335d23e3cefa6235d9",
      "size_in_bytes": 2127
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "62825bcae145055f396169cbafb3757ee225c94e5d3f9eafbe7987579fc09b7c",
      "size_in_bytes": 31135
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "245facf0b7b1bc29e28ee0dff584cb4da89d600ee3ceb98a73da8dd21d54484a",
      "size_in_bytes": 9925
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file_image.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "74846df7d41be791e646547fa0fe03e77a352e1f0615b91c0f4027474345b601",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_filters.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f3b948d63e7045754cafb967c06ec94a8f87f72ce55f952e246a545ceeca3d8",
      "size_in_bytes": 3231
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_group.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4fc306c1c61060691b39362beea70705b7aae455b7148077a2d607fa323b31b5",
      "size_in_bytes": 39002
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "48db0158cefabad84f0f410bef4f212694654e2ee71fd884c383a8643e1101cf",
      "size_in_bytes": 1585
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5d_direct_chunk.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "868b3d7a841cd3c587b155860599349e12c8d6e8a0d85e5734475a5fb1790fc1",
      "size_in_bytes": 3536
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5f.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f4a2bd2aceba2c958042144eac3b3e034a842469d2d0933f49e5334b345b5493",
      "size_in_bytes": 3555
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5o.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b497742b7ff9c79379c1097b6fedcba51d298955d687064ff740a1d70d0f52ed",
      "size_in_bytes": 1044
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5p.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ef056b1fb0664cb9db792aad69308d388737b45e2badaef23ff307725f4ab26c",
      "size_in_bytes": 5360
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5pl.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f8411527f2578c7019be13860b5e25af8538879a2b620f96853c5cf73f37feb5",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5t.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "233cff5014b35d194d1645c03ad09fb9d972c92b592b78f1d2f9d18184489800",
      "size_in_bytes": 4097
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_objects.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3a92e77554c1d5eef714722984ea8d9c397ea4fa4e2d3df5c0da373cb6e6673f",
      "size_in_bytes": 1042
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_selections.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8843bb00c6ff0d4e610c2007219618535dd4db3c64f5a2dd9564fa4abde5d82a",
      "size_in_bytes": 4015
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_slicing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f19da6907d5d8f8263726334da057fa291447ae1b14c965092158e4a7b5c0d0a",
      "size_in_bytes": 16292
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "ba79fcb18f1f3ed18062eca47e41bbaea490b2eb345f2a58c38ad7930f910d91",
      "size_in_bytes": 6845
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "3b17f84fb731278091a87d7a93ecba54015c9646a9132d6ab95bdb0fb7038a96",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/__init__.py",
      "path_type": "hardlink",
      "sha256": "5a0c2f53c6551b4d1937610e3a767b4d8257fcdcc5fc909277b9d210326b6eb1",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "87141c8da67f897dc82f47248578f299b7536f2b873d9bb23b3ac16085f16991",
      "size_in_bytes": 422
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/vlen_string_dset.h5",
      "path_type": "hardlink",
      "sha256": "900f8baf19d3d8c4d1193ac1ac6019ee7774005e85c030af44e6757b38d29793",
      "size_in_bytes": 6304
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/vlen_string_dset_utc.h5",
      "path_type": "hardlink",
      "sha256": "85b728382b833c1da61627b9a334e22822d5c1cb359fe3ba6f25262af4532f63",
      "size_in_bytes": 169904
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/vlen_string_s390x.h5",
      "path_type": "hardlink",
      "sha256": "ea990c68e0371bafab4966f752fa1355b3b9f64360066f6d9daff8f1b7e74ca5",
      "size_in_bytes": 9008
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "46301ad5c81c6c5eda53df9afd54f0b46324b8d9a0340456853917671b67a519",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "7bc28b7c85aa58a572d282631b72317e129f4073c858a71428280ee586847be8",
      "size_in_bytes": 8849
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "792111c27f1bdb5aecfebd1c69bbfb53afce5d7443e1f4db22f7cdfa3c168199",
      "size_in_bytes": 7646
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_base.py",
      "path_type": "hardlink",
      "sha256": "397bd27952369014b3da61a18c74221c589848d59e1d777546cf7dc54b3b7110",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_big_endian_file.py",
      "path_type": "hardlink",
      "sha256": "cbc25933d8e5cda23da9b58497b368158e65d227488a25ea312180aa04aa10c0",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_completions.py",
      "path_type": "hardlink",
      "sha256": "275c1bb429affbdb811134cb33760ae7c437be13625667fd91a20ae4141ae115",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "910cfa6d4be7610977076f6cbc2c1122cb24b2a4623bcb75312a2ff979455dc2",
      "size_in_bytes": 64900
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "3122df3f18001811696491e4f5108ad8824ade25f6ca46ad68907e9d512a2c85",
      "size_in_bytes": 17747
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "34150965776af50c43aedfdcd09d1bcbd385fa7bd3982ddad85be9141a48224a",
      "size_in_bytes": 5825
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "8591843a6bc0474068029d8b4bfade9bf1d570f2d2fe7870cd6df9117bcddd87",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "666a0ceeb2787c83ecfa82af074746d717375a4011e22cf2a89eb6d714849910",
      "size_in_bytes": 7942
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "6afa86e60953c0b0c12361da16d88feaea0e238d1748415d1a3a001b1574b8b1",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dtype.py",
      "path_type": "hardlink",
      "sha256": "0a651fee997ecf3750a31c9a6ea17db91730a10895d08bb69ac12d75c305d48c",
      "size_in_bytes": 17927
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "7aba38b61ff46090635ec7a9c1f3ba9705cdfed0ba0ff091c81cddad7593fb93",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file.py",
      "path_type": "hardlink",
      "sha256": "da5ef5d279406f1e46c8e52e6003a27b10e2009b80af25f1fb3e32252e8afdd4",
      "size_in_bytes": 30999
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file2.py",
      "path_type": "hardlink",
      "sha256": "35677174e2595c25ad08dbbe8b20ddeba19bb89799af6de7cc1761e4c0b9b2ca",
      "size_in_bytes": 8854
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "61b74efdad0fcc5a47debaebb2e1f30ea0c0f5db23335d62e46757f358b5f394",
      "size_in_bytes": 1524
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_filters.py",
      "path_type": "hardlink",
      "sha256": "dd243a00f6058a83ad60b7c35b6885223bb56f83ff0a3090817d46b9234ee387",
      "size_in_bytes": 3302
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_group.py",
      "path_type": "hardlink",
      "sha256": "0fed1f554cd987728381f84918269d1b10097c011e6c6ab225b6ea899ff84ae9",
      "size_in_bytes": 35178
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5.py",
      "path_type": "hardlink",
      "sha256": "165619715c713f590860265d4840b7b11ee8ef674f5988946e1c853b4aef37ef",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5d_direct_chunk.py",
      "path_type": "hardlink",
      "sha256": "d4eda7feee2c181ae46d4d8e876bbb0a203a968a6f38ca77e9ab66a2806ed0a6",
      "size_in_bytes": 5358
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "50db3c194409e055159b00bd520cb5c9115da030167ac2ba8545588b7976a542",
      "size_in_bytes": 3307
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5o.py",
      "path_type": "hardlink",
      "sha256": "c1b0e0ea8fa4cc240a8bdec6b7420c04b81c566358c39f44c844b07122186831",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "219495c134054c57f42a3dee3e7ae8301590d6145af9a7e21a49ae9ac912099a",
      "size_in_bytes": 6042
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5pl.py",
      "path_type": "hardlink",
      "sha256": "2fe2f8f12ec4a82a7dd4bd268e7c8c481c5957cef0155ce81e1645619d8da326",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "6e72c0d70ff9eca68970c1c419a6eb8b3677914f1ff9a63edb08d0316baa2e8c",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_objects.py",
      "path_type": "hardlink",
      "sha256": "620b03044e9b3044849b689267da3b3fc70aa772e82d797aca96bbd29cfb8d08",
      "size_in_bytes": 911
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_selections.py",
      "path_type": "hardlink",
      "sha256": "f7b82fb687c1d4ca196473ee55ae286a8481944496c22ea5f454317e335df18b",
      "size_in_bytes": 4564
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "a21cef225dcf25b6580f4dbcea1acf57fda753c72dc7ea646cf2f5cb437d51fd",
      "size_in_bytes": 13899
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__init__.py",
      "path_type": "hardlink",
      "sha256": "da69c72213807633158c7423069f551432df96d3c4391d366a8675c93254e616",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "14785e50f4beda26823246dde513dcec2ee4d6e986e581850697f160b2512967",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/test_highlevel_vds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1098bfa4f4aa8e2b8254f7e36c99dc2d177bdc6e01804512cd608a9bb2161938",
      "size_in_bytes": 16555
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/test_lowlevel_vds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "19d215912a4d353fd7cdac79999152ea5707635e41b910030a87566246985d8c",
      "size_in_bytes": 9707
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/test_virtual_source.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "02760fddc1545b95c83549dea1fa11c8626267efe0c6dc78443b7c2f8c7dac09",
      "size_in_bytes": 5344
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/test_highlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "d22e83945b24a93f7be6bda93a6b5de97ac2b4a2cebbdd282c7611aecf6a7dcc",
      "size_in_bytes": 17270
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/test_lowlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "0cb7a590db96c49f8aee3d5c16ad8241ff54e2a6815f5247f37ea9d77c7c8e3a",
      "size_in_bytes": 12327
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/test_virtual_source.py",
      "path_type": "hardlink",
      "sha256": "b3d109624f1f59ac847971128860243e29dfc623d6737519bda3d417d16edfe4",
      "size_in_bytes": 5932
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/utils.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/2bf3eb2a-d972-43d4-774c-fc2e1f5380a3/volume/h5py_1637138912046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "82ae3f61c7f4c250346906e6196340410ba7fd376fc37a2984c535994c5a1167",
      "size_in_bytes": 47336
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "b7906eb67bf28d709d636cfaae4a328951ac51df5bb5a73f83d5f91564707b1a",
      "size_in_bytes": 1910
    }
  ],
  "paths_version": 1
}